Verdocs - Developer Documentation
ReferenceRest APIAPI DocumentationEnvelopes

Get envelope details

GET
/v2/envelopes/{id}

Path Parameters

id*string

The ID of the envelope to retrieve.

Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.verdocs.com/v2/envelopes/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "canceled_at": "string",
  "created_at": "string",
  "data": "string",
  "documents": "string",
  "expires_at": "string",
  "followup_reminders": "string",
  "id": "string",
  "initial_reminder": "string",
  "max_reminder_days": 0,
  "name": "string",
  "next_reminder": "string",
  "no_contact": true,
  "organization_id": "string",
  "profile_id": "string",
  "sender_email": "string",
  "sender_name": "string",
  "signed": true,
  "status": "string",
  "template_id": "string",
  "updated_at": "string",
  "visibility": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}